Name: **`Sunil Kumar K`[NAME]** -NL- E-mail id: **`untamedrb@gmail.com`[EMAILS_EMAIL]** -NL- Contact Number: +91-**`9880232143`[PHONES_PHONE]** -NL- **`PROFESSIONAL EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- Total Experience: 4.8 Years. -NL- Current Organization: **`Dexcel Electronics Designs Private Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Client: INTEL -NL- Duration: From January 2018 to till date. -NL- Duration: 1 Year 11 Months. -NL- Designation: **`Technical Validation Engineer`[EMPLOYER_ROLE]**. -NL- Previous Organization: **`Mphasis Private Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Duration: From March 2015 to November 2017. -NL- Duration: 2.9 Years. -NL- Designation: **`Associate Software Engineer`[EMPLOYER_ROLE]**. -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- A highly challenging position in a corporation with the potential for advancement -NL- into more organizational responsibilities on the basis of 3 C’s – Creativity, -NL- Confidence and Commitment with constant up-gradation of my knowledge and -NL- skills. -NL- **`PROFILE SUMMARY:`[SUMMARY_HEADING]** -NL-  4.8 Years of experience in Agile model of Software Testing. -NL-  Good knowledge on Software Test Life Cycle (STLC). -NL-  Hands on experience in Software Testing through documenting, executing -NL- and verifying Black Box test cases, procedures and Bug Reporting. -NL-  Involved in Functional testing, Stress testing, Usability testing, -NL- Localization testing, Integration testing, Ad-Hoc testing, System -NL- testing, Re-testing, Compatibility testing, Smoke testing, MAT -NL- testing and Regression Testing. -NL-  Experience in testing products: CMU, Meat Grinder, PLOT tool, MPM, -NL- HPSSA, Marabunta tool, BKC tools, Dedi Prog and Update and -NL- Recovery Tool (BIOS). -NL-  Good exposure to Storage protocols and technologies like RAID. -NL-  Hands on experience in using HP ILO, HP DL, ML, BL servers and -NL- Enclosures. -NL-  Experience in NOVA, HPE Application Lifecycle Management (ALM), -NL- ATT (Auto Test Tracker) QUIX, GTA, Sudden Impact (SI) and High -NL- Speed Data (HSD) for defect tracking. -NL-  Worked on bringing up and validating complex test bed customer config. -NL- Setup of HPE Converged Infrastructure to ensure usage based scenarios are -NL- tested and certified. -NL-  Worked on testing User Experience and Install Patch/ Upgrade scenarios. -NL- Hardware and Software Environment: -NL- Operating Systems : Windows Platforms, Linux (SLES/RHEL). -NL- Databases : MYSQL. -NL- Page 1/3 -NL- Products Tools : CMU, Meat Grinder, PLOT tool, MPM, HPSSA, -NL- Marabunta, BKC tools etc. -NL- Applications : Microsoft Office, HP Work wise. -NL- Testing Tools : ALM/ Quality centre, Nova, GTA and ATT. -NL- Issue Tracking Tools : HP QUIX, ALM, SI and HSD -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Project Experience Highlights: -NL- Project Name : **`Graphics Validation`[PROJECT_TITLE]**. -NL- Duration : From January 2018 to till date. -NL- Technology : Validating INTEL Mother Boards and Drivers. -NL- Role : Manual Testing Engineer. -NL- Description : Validating the INTEL Mother Boards and Drivers, as well as -NL- Executing -NL- Different types of testing like Functional testing, regression -NL- testing etc. -NL- Responsibilities : Validating the Different types of INTEL Mother Boards and -NL- Executing -NL- Different types of testing like Functional testing, regression -NL- testing, -NL- Compatibility testing and Re-testing on INTEL CUI Driver, -NL- Executing Test -NL- Cases using external Graphics Drivers like AMD, NVIDIA and -NL- DG1. -NL- Updating ATT/GTA (Graphics Test Automation) and raising -NL- issues on HSD. -NL- Working on Embedded software testing environment and -NL- dealing with H/W -NL- Project Name : **`Work wise (CMIT)`[PROJECT_TITLE]**. -NL- Duration : Oct-2016 to December 2017. -NL- Technology : Application Domain(IOT). -NL- Role : Manual Testing Engineer. -NL- Description : Functional Testing, localization testing and Regression -NL- testing of Work wise -NL- Application (.exe file and APK file) on different HP -NL- workstations as well as different phones (iOS and android). -NL- Responsibilities -NL- Installing OS (Windows 2010(RS1, RS2, RS3)). -NL- Localization testing using workwise application on -NL- different HP workstations like Damon, Streep, Oldman -NL- etc. -NL- Functional testing on different workstations like -NL- Damon, streep, oldman, Zane, Jolie, Afflec, Pysis, -NL- Pagasis etc. -NL- Regression testing and softpack testing on different HP -NL- workstations like Zane, Jolie, Afflec, Pysis, Pagasis etc. -NL- Worked on different phone platforms like iOS and -NL- Andriod. -NL- Page 2/3 -NL- Involved in different types of testing like Re-testing, -NL- System testing, Compatibility testing, MATtesting, -NL- Usability testing,Smoke testing, Integression testing, -NL- Stress testing, and Ad -hoc testing. -NL- Project Name : **`Moonshot Validation`[PROJECT_TITLE]**. -NL- Duration : Oct -2015 to Sep-2016. -NL- Technology : Server Domain. -NL- Role : Manual Testing Engineer. -NL- Description : Working as Manual Testing Engineer in validation of HP -NL- Moonshot chassis -NL- Along with their respective cartridges and switches. -NL- Responsibilities -NL- Performed testing on **`Moonshot Validation`[PROJECT_TITLE]** Servers. -NL- Validated Firmware and drivers on moonshot catridge -NL- servers with respect to windows and linux platforms. -NL- Submitted Quix and worked with developers in -NL- resolving the same. -NL- worked on moonshot provisioning manager, -NL- networking tescase’s. -NL- Knowledge on RHEL, SLES, Windows operating -NL- systems. -NL- Knowledge on using Cluster Management Utility to -NL- deploy OS, perform backup and cloning of different -NL- OS’s. -NL- Performed different types of testing on the MG stress, -NL- PLOT stress, VLAN, WOL, and Jumbo Frames. -NL- Knowledge in configuring switches, assigning VLANs -NL- and WOL’s, creating Stacking and IRFs. -NL- Knowledge on using HPSUM/MCP to deploy firmware -NL- updates on moonshot Chassis, cartridges and switches. -NL- Project Name : **`Firmware Audit`[PROJECT_TITLE]**. -NL- Duration : March - 2015 to Sep-2015. -NL- Technology : Storage Domain. -NL- Role : Manual Testing Engineer. -NL- Description : Different kinds & Feature of SA (Smart Array) and HBA -NL- Controllers are -NL- Tested with the latest Firmware’s about multiple testing -NL- Environments. -NL- Responsibilities : Installing OS’s (Windows, RHEL). -NL- : Raid levels (Raid 0, 1, 5, 6) and Nested Raid levels (10, 50, -NL- and 60). -NL- : Configuring the Server setup (ProLiant G8 & G9) and -NL- Enclosures. -NL- : Familiar with HPSSA, Odyssey. -NL- : Firmwareflashing using Odyssey, Marabunta tool. -NL- : Executing RC Testing - Secure erase, Bad block, Rebuild,Mr. -NL- clean. -NL- ----------------------------------------------------------------------------------------------------------------- -NL- --------------------- -NL- **`EDUCATIONAL QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- Page 3/3 -NL- GRADUATION: COMPLETED IN 2013 -NL- Degree -NL- Institute -NL- University -NL- Percentage -NL- Govt. First Grade -NL- **`BCA`[EDUCATION_DEGREE]** -NL- College, -NL- Bangalore University 61.10% -NL- Chickballapur. -NL- **`HOBBIES:`[OTHERS_HEADING]** -NL- Playing Cricket, Badminton, Carom Board, etc. -NL- Listening to Music, Watching Movies. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 15-06-1989 -NL- Marital Status: Single -NL- Gender: -NL- Male -NL- Nationality: -NL- Indian -NL- **`Languages`[OTHERS_HEADING]** -NL- English, Telugu, Father’s Name: KRISHNA MURTHY M -NL- Known: -NL- Kannada, Hindi -NL- I hereby declare that all the information provided by me in this application is -NL- factual and -NL- Correct to the best of my knowledge and belief. -NL- Yours faithfully, -NL- SUNIL KUMAR K -NL- Place: Bangalore -NL- Date: -NL- Page 4/3 -NL- 